11i:2006年10月重要补丁更新要求

现在,Oracle在要求最低补丁程序级别方面更加努力地推动所有11.5.10实施。 2006年10月的重要补丁更新(CPU)将至少需要ATG_PF.H.RUP3,建议使用ATG_PF.H.RUP4。 对于任何11.5.10版本(包括CU2),这些修补程序都不包含在基础中。 11.5.7、11.5.8和11.5.9的客户必须处于最低基准
Metalink注释ID 363827.1 -基准会不断更新,最新更新是2006年8月31日。

这些是最近发布的补丁程序(RUP3 = 2006年2月,RUP4 = 2006年8月),不是次要补丁程序,它们都约为270MB且包含9,000个文件。 补丁还包括新功能,例如支持区分大小写的密码。 RUP4需要最新的AD更新AD.I.4。

关键补丁更新的强制要求将与至少安装当前或以前的ATG RUP一致,以便安装CPU补丁。 这符合最新的AD minipack(至少AD.I.4)和最新的数据库补丁集(至少9.2.0.6)的要求。 现在,许多组织都面临着应用安全补丁的重大补丁和测试挑战。

参考文献:

Metalink注释ID 363827.1 "为11.5.7、11.5.8、11.5.9和11.5.10版重新设置了Oracle应用技术组件的基准"
11i.ATG_PF.H RUP3 =补丁 4334965 = Metalink注释ID 337274.1
11i.ATG_PF.H.RUP4 =补丁 4676589 = Metalink注释ID 365228.1

 Share this post